---
title: sqlite_orm::row_extractor< llarp_time_t >

---

# sqlite_orm::row_extractor< llarp_time_t >





## Public Functions

|                | Name           |
| -------------- | -------------- |
| llarp_time_t | **[extract](Classes/structsqlite__orm_1_1row__extractor_3_01llarp__time__t_01_4.md#function-extract)**(const char * row_value) |
| llarp_time_t | **[extract](Classes/structsqlite__orm_1_1row__extractor_3_01llarp__time__t_01_4.md#function-extract)**(sqlite3_stmt * stmt, int columnIndex) |

## Public Functions Documentation

### function extract

```cpp
inline llarp_time_t extract(
    const char * row_value
)
```


### function extract

```cpp
inline llarp_time_t extract(
    sqlite3_stmt * stmt,
    int columnIndex
)
```


-------------------------------

Updated on 2023-01-26 at 19:35:17 +0000